.banner_caption_home .main_ab_head {
    padding-top: 21px;
    font-size: 68px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 16px;
    
}
 
.banner_caption_home .main_ab_head span {
    font-style: normal;
    position: relative;
    color: #fff;
}
.sup_wra .footer_title {
    font-size: 30px;
    margin: 12px 0 0;
    padding: 0;
    color: #fff;
}
@media screen and (max-width: 950px) {
    .banner_caption_home .main_ab_head {
        font-size: 32px;
    }
   
}
@media screen and (max-width: 700px) {
    .banner_caption_home .main_ab_head {
        font-size: 40px;
    }
   
}
@media screen and (max-width: 600px) {
    .banner_caption_home .main_ab_head {
        font-size: 35px;
    }
   
}
@media screen and (max-width: 500px) {
    .banner_caption_home .main_ab_head {
        font-size: 30px;
    }
   
}
